endnotes.heading.command
Prev | Miscellaneous | Next

## endnotes.heading.command

`endnotes.heading.command` — LaTeX command of the endnotes headings

## Synopsis

          <xsl:param name="endnotes.heading.command"/>

## Description

With this parameter you can provide your own latex macro to make the endnotes headings. If not set, dblatex uses the default sectionning commands like `\section*`, `\subsection*`, and so on. The command takes one parameter that is the title markup of the heading. For more details see the section called “Grouping Endnotes”.

## See Also

`endnotes.heading.groups`

`endnotes.heading.command`

Prev | Up | Next
doc.section.depth | Home | endnotes.heading.groups